package com.pcloud.book.push.enums;

/**
 * 个人号类型
 */
public enum AltTypeEnum {

    /**
     * 1微信
     */
    WECHAT(1),
    /**
     * 2 QQ
     */
    QQ(2);

    public Integer code;

    AltTypeEnum(Integer code) {
        this.code = code;
    }
}
